#!/bin/bash

apt update
apt install

apt install --no-install-recommends xserver-xorg x11-xserver-utils xinit openbox -y
apt purge nodejs npm -y
curl -fsSL https://deb.nodesource.com/setup_19.x | sudo bash -
apt install -y nodejs
apt install gcc g++ make -y
curl -sL https://dl.yarnpkg.com/debian/pubkey.gpg | gpg --dearmor | sudo tee /usr/share/keyrings/yarnkey.gpg >/dev/null
echo "deb [signed-by=/usr/share/keyrings/yarnkey.gpg] https://dl.yarnpkg.com/debian stable main" | sudo tee /etc/apt/sources.list.d/yarn.list
apt update
apt install yarn git cmake make chromium-browser unclutter -y
apt upgrade -y
echo "allowed_users=anybody" >/etc/X11/Xwrapper.config
cp autostart.config /etc/xdg/openbox/autostart

reboot now
